Letzte Themen:

Ist die Anschaffung einer HD+ Karte sinnvoll ? » Autor (Quelle): dirk01 » Letzter Beitrag: Musicnapper Discovery plant neuen Sender in UHD » Autor (Quelle): Dreamboxer » Letzter Beitrag: OSG Problem mit meiner Anlage » Autor (Quelle): crx » Letzter Beitrag: Dipol Dreambox 920 Fährt nicht mehr hoch » Autor (Quelle): Christinemozart » Letzter Beitrag: zorro69 user bei Oscam anlegen? » Autor (Quelle): Mavobo87 » Letzter Beitrag: catweazle Griechische Digea Programme auf Eutesat 3c 3,1Grad Ost » Autor (Quelle): xcrypt » Letzter Beitrag: willypap Wie Abnormal muß Mann sein um Gesundheitsminister werden zu dürfen ? » Autor (Quelle): Duke » Letzter Beitrag: Brunhilde Hilfe bei antivir » Autor (Quelle): skorpion-23 » Letzter Beitrag: techdetects HD+ drei Monate gratis / #WirBleibenZuhause » Autor (Quelle): rqs » Letzter Beitrag: haie Frage an die netten User hier im Board » Autor (Quelle): Wuppi » Letzter Beitrag: Wuppi
Ergebnis 1 bis 8 von 8

Thema: V14 VU+

  1. #1
    Stammuser Avatar von funker
    Registriert seit
    Jun 2001
    Ort
    kleinwasertal
    Beiträge
    286
    Danke
    0
    Erhielt 0 Danke für 0 Beiträge

    V14 VU+

    Gibts ne Möglichkeit die Karte noch in der solo2 zu betreiben? Karte ist gepairds aber noch nicht zugewiesen m, zb. Sky1. AllinOn2.4 is wohl fini.
    funker

  2. #2
    Mitglied
    Registriert seit
    Jan 2008
    Ort
    /var/home
    Beiträge
    66
    Danke
    4.294.967.295
    Erhielt 29 Danke für 16 Beiträge

    AW: V14 VU+

    welches image ?
    im vti soll die v14 mit sky-modul oder alphacrypt laufen, im internen kartenslot aber nicht.
    da es bei der installation einiges zu beachten gibt, empfehle ich dort zu lesen,
    bei bedarf schick ich dir einen link.
    das leben ist ein heidenspaß, für christen ist das nix !
    med venlig hilsen / best regards / mit freundlichen gruessen
    balsa


  3. #3
    Stammuser
    Themenstarter
    Avatar von funker
    Registriert seit
    Jun 2001
    Ort
    kleinwasertal
    Beiträge
    286
    Danke
    0
    Erhielt 0 Danke für 0 Beiträge

    AW: V14 VU+

    Vti ist drauf. Ja gerne ein Link


    Gesendet von iPhone mit Tapatalk
    funker

  4. #4
    Seniormitglied
    Registriert seit
    Feb 2005
    Beiträge
    669
    Danke
    31
    Erhielt 257 Danke für 157 Beiträge

    AW: V14 VU+

    Die erste Generation von VU+ läuft nicht mit ein CI+ Modul (Sky Modul).
    Alle neuen dagegen schon:
    Duo 4k, Ultimo 4k, Uno 4k (SE), Zero 4k, Solo 4k, Solo SE (V2), Duo2 und Solo2
    __________
    Mit dem AlphaCrypt Modul läuft die Sky Karte nicht mehr.

  5. #5
    Stammuser
    Themenstarter
    Avatar von funker
    Registriert seit
    Jun 2001
    Ort
    kleinwasertal
    Beiträge
    286
    Danke
    0
    Erhielt 0 Danke für 0 Beiträge

    AW: V14 VU+

    Es ging um Oscam oder Alpha in einer solo2


    Gesendet von iPhone mit Tapatalk
    funker

  6. #6
    Seniormitglied Avatar von geromino
    Registriert seit
    Dec 2005
    Ort
    Thüringen
    Beiträge
    589
    Danke
    16
    Erhielt 109 Danke für 67 Beiträge

    AW: V14 VU+

    Eine verheiratete Karte geht nicht mit den Alpha und Oscam.Da geht nur das Original Sky Modul.

  7. #7
    Stammuser
    Themenstarter
    Avatar von funker
    Registriert seit
    Jun 2001
    Ort
    kleinwasertal
    Beiträge
    286
    Danke
    0
    Erhielt 0 Danke für 0 Beiträge

    AW: V14 VU+

    Die ist mal verheiratet gewesen und wurde geschieden. Zugewiesen trotzdem nicht. Hab da was von Oscam gelesen..


    Gesendet von iPhone mit Tapatalk
    funker

  8. #8
    Seniormitglied
    Registriert seit
    Feb 2005
    Beiträge
    669
    Danke
    31
    Erhielt 257 Danke für 157 Beiträge

    AW: V14 VU+

    Zitat Zitat von funker Beitrag anzeigen
    Die ist mal verheiratet gewesen und wurde geschieden. Zugewiesen trotzdem nicht. Hab da was von Oscam gelesen..


    Gesendet von iPhone mit Tapatalk
    Die verheiratete Karte lief nur im ALC Modul, aber auch mit dem Modul konnte man Karte nicht scheiden....Die Karte wird auch verheiratet, wenn man die nicht in einer Sky Hardware betreibt.
    Mit Oscam wirst du auch kein Glück haben, sei denn, du hast die NP Version.
    ___________
    Besorg dir ein Sky Modul (voraussetzung ist ein E2 Receiver), damit läuft die Sky Karte.....oder mit dem Sky Receiver.

Berechtigungen

  • Neue Themen erstellen: Nein
  • Themen beantworten: Nein
  • Anhänge hochladen: Nein
  • Beiträge bearbeiten: Nein
  •